<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'richmedia', language 'ne', version '2.0'.
 *
 * @package     richmedia
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'कार्यहरु';
$string['addline'] = 'एक पंक्ति थप्नुहोस्';
$string['addtheme'] = 'थिम थप्नुहोस्';
$string['appearance'] = 'रूप';
$string['archive'] = 'स्लाईडहरुको निर्देशिका अभिलेख';
$string['archive_help'] = 'यो जिप (zip) फाईलमा निर्देशिका स्लाईडहरु छन्, जुन प्रिजेन्टेशन स्लाईडहरु हो';
$string['attempt'] = 'प्रयास';
$string['attempts'] = 'प्रयासहरु';
$string['autoplay'] = 'स्व: प्ले (Autoplay)';
$string['cancel'] = 'रद्द';
$string['composition'] = 'संरचना';
$string['confirmdeleteline'] = 'के तपांई पक्का यो पंक्ति मेटाउन चाहनुहुन्छ';
$string['createedit'] = 'समक्रमण सिर्जना/सम्पादन गर्नुहोस्';
$string['credits'] = 'श्रेयहरु';
$string['currentsave'] = 'हाल संचित गरिंदै';
$string['defaultautoplay'] = 'यसले रिच मिडियामा स्व: चालन स्थापना गर्दछ';
$string['defaultdefaultview'] = 'यसले रिच मिडियाको हेर्ने तरिका पूर्व निर्धारण गर्दछ';
$string['defaultdisplay'] = 'निर्धारित डिस्प्ले';
$string['defaultfont'] = 'यस्ले रिच मिडियाको फन्ट निर्धारण गर्दछ';
$string['defaultfontcolor'] = 'यस्ले रिच मिडियाको फन्टको रङ्ग निर्धारण गर्दछ';
$string['defaultheight'] = 'यसले रिच मिडियाको उचाई निर्धारण गर्दछ';
$string['defaultview'] = 'निर्धारित दृश्यावलोकन';
$string['defaultwidth'] = 'यसले रिच मिडियाको चौडाइ निर्धारण गर्दछ';
$string['deletedtheme'] = 'थिम(theme) मेटाईयो';
$string['deleteselection'] = 'चुनिएको मेटाउनुहोस्';
$string['deselectall'] = 'चयन गरिएको सम्पूर्ण हटाउनुहोस्';
$string['display'] = 'प्रदर्शन';
$string['downloadexcel'] = 'Excel सुहाँउदो प्रारुपमा डाउनलोड गर्नुहोस्';
$string['editxml'] = 'रिच मिडिया संस्करण : समक्रमण';
$string['error'] = 'שגיאה';
$string['errorarchive'] = 'קובץ שגוי - אינו קובץ אירכוב';
$string['errorslides'] = 'הארכיב חייב להכיל את כל השקפים';
$string['errorxml'] = 'הקובץ חייב להיות מסוג xml';
$string['export'] = 'יצא';
$string['filename'] = 'שם הקובץ';
$string['filenotavailable'] = 'קובץ לא זמין';
$string['filexml'] = 'סנכרן קובץ Xml';
$string['filexml_help'] = 'יבא את קובץ ההגדרות בפורמט המתאים או לחץ על צור/ערוך קובץ XML בכדי ליצור פורמט במערכת';
$string['fond'] = 'רקע';
$string['fontcolor'] = 'צבע כותרת';
$string['generalinformation'] = 'מידע כללי';
$string['gettime'] = 'מצא את זמן הסרטון';
$string['height'] = 'גובה בפיקסלים';
$string['html5'] = 'נגן hTML5';
$string['html5player'] = 'נגן HTML5';
$string['import'] = 'יבוא';
$string['importdone'] = 'יבוא הסתיים';
$string['importexport'] = 'יבוא/יצוא';
$string['importexportscorm'] = 'יבוא/יצוא ל SCORM';
$string['information'] = 'מידע';
$string['keywords'] = 'מילת מפתח';
$string['last'] = 'גישה אחרונה ב';
$string['logo'] = 'לוגו';
$string['managethemes'] = 'ניהול תבניות';
$string['media'] = 'מדיה';
$string['mediacontent'] = 'תוכן מדיה (שקפים)';
$string['modulename'] = 'מדיה עשירה';
$string['modulenameplural'] = 'מדיה עשירה';
$string['name'] = 'שם';
$string['newline'] = 'שורה חדשה';
$string['newtab'] = 'פתח בכרטיסיה חדשה';
$string['next'] = 'הבא';
$string['noselectedline'] = 'לא נבחרה שורה';
$string['package'] = 'חבילה';
$string['playertype'] = 'סוג הנגן';
$string['pluginadministration'] = 'ניהול מדיה עשירה';
$string['pluginname'] = 'מדיה עשירה';
$string['police'] = 'גופן';
$string['presentation'] = 'מצגת';
$string['presenterbio'] = 'ביוגרפיה של המציג';
$string['presentername'] = 'שם המציג';
$string['presentertitle'] = 'תפקיד המציג';
$string['prev'] = 'קודם';
$string['removetheme'] = 'האם אתה מעוניין למחוק את התבנית';
$string['report'] = 'דו״ח';
$string['return'] = 'חזור';
$string['richmedia'] = 'מדיה עשירה';
$string['richmedia:addinstance'] = 'הוסף אירוע';
$string['richmedia:viewreport'] = 'צפה בדוח';
$string['richmediaarchive'] = 'אירכוב מדיה עשירה';
$string['save'] = 'מור';
$string['saveandreturn'] = 'שמור וחזור להגדרות';
$string['savedone'] = 'שמירה הסתיימה';
$string['scormexport'] = 'יצוא SCORM';
$string['scormformat'] = 'פורמט SCORM';
$string['selectall'] = 'בחר הכל';
$string['showresults'] = 'הראה תוצאות';
$string['slide'] = 'שקף';
$string['slidecomment'] = 'הערה (אופציונלי)';
$string['slides'] = 'שקפים';
$string['slidetitle'] = 'כותרת שקפים';
$string['started'] = 'תחילה ב';
$string['success'] = 'הצלחה';
$string['summary'] = 'סיכום';
$string['synchronization'] = 'סינכרון';
$string['theme'] = 'תבנית';
$string['themeedition'] = 'ערוך תבנית';
$string['themeimport'] = 'יבוא תבנית';
$string['tile'] = 'פריסה';
$string['time'] = 'שעה';
$string['title'] = 'כותרת';
$string['user'] = 'משתמש';
$string['users'] = 'משתמשים';
$string['video'] = 'ווידאו';
$string['view'] = 'צפייה';
$string['wait'] = 'אנא המתן';
$string['warning'] = 'אזהרות';
$string['width'] = 'רוחב בפיקסלים';
$string['xmlnotfound'] = 'קובץ מסונכרן לא נמצא';
